{
  "name": "flight-widget-api",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/fabio17.vitharana/flight-widget-api.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/fabio17.vitharana/flight-widget-api/issues"
  },
  "homepage": "https://gitlab.com/fabio17.vitharana/flight-widget-api#readme",
  "dependencies": {
    "axios": "^0.27.2",
    "cors": "^2.8.5",
    "dotenv": "^16.0.2",
    "express": "^4.18.1",
    "nodemon": "^2.0.20"
  }
}
